﻿/* Theme * ----------------------------------------*/
/* packages */
.ppp-colour-1 .item-top
{
    /*background: #f05c4e !important;*/
    background: #FFCB05 !important;
}

/*build your own*/
.ppp-colour-2 .item-top
{
    background: #8F2070 !important;
}


/* hospital */
.ppp-colour-3 .item-top
{
    background: #9D1A46 !important;    
}

.ppp-colour-3 .added
{
    display: none;
}

/* extras */
.ppp-colour-4 .item-top
{    
    background: #E55A6D !important;
}
.ppp-colour-4 .added
{
    display: none;
}


/* Layout * ----------------------------------------*/
/* packages / carousel */
.ppp-packages
{
    /*border-left: 1px solid #d7d7d7;     border-right: 1px solid #d7d7d7;*/
    position: relative;
    text-align: center;
    margin: 20px 0;
}

.ppp-packages.reccomend
{
    border-left: none;
    border-right: none;
}

.ppp-packages.reccomend .ppp-carousel
{
    margin-top: -10px;
}

.tbl-left-hc, .tbl-left-ex
{
    display: none;
}

.ppp-carousel
{
    margin-bottom: 20px;
}

.restriction
{
    /* border: 1px solid rgba(255,255,255,0.25); */
    border-radius: 0px;    
    line-height: 1.9em !important;
    margin-top:-15px;
    font-size: 12px;
    background-color: #FFF;
}

/* Minimum to get carousel working -----------*/
/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.ppp-carousel
{
    position: relative;
    overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.ppp-carousel .carousel-cont
{
    width: 20000em;
    position: relative; /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.ppp-carousel .carousel-cont .item
{
    /* Required only for block elements like <li>'s */
    float: left; /* margin: 10px 7px 30px; */
    border: 4px solid #fff;
    padding: 0px 2px;
    margin: 5px 0;
    border-radius: 10px;
    transition: all 0.3s;
}

.ppp-carousel .carousel-cont .item.disable, .not-available
{
    opacity: 0.4;
}

.reccomend .ppp-carousel .carousel-cont .item .added
{
    display: none;
}

.ppp-carousel .carousel-cont .item .added
{
    color: #444;
    font-weight: 600;
    padding: 10px 5px;
    text-align: center;
    opacity: 0;
    transition: all 0.3s;
    font-size: 1.3em !important;
}

.ppp-carousel .carousel-cont .item .added .icon-checkmark
{
    color: #444;
}

.ppp-carousel .carousel-cont .item.selected .added
{
    opacity: 1;
}

.ppp-carousel .carousel-cont .item.selected
{
    /*padding: 5px 2px;     margin: 5px 0;     border-radius: 10px;*/
    border-color: #FFF; /* will never have a selected state for Hospital only or extras only */
}
.ppp-colour-4 .ppp-carousel .carousel-cont .item.selected
{
    border-color: #FFF !important;
}

/* Left and right controls ---------------------*/
.ppp-packages .carousel-control.left, .ppp-packages .carousel-control.right
{
    background-color: #fff;
    background-image: none;
    height: 80px;
    position: absolute;
    top: 272px;
    width: 50px;
}
.ppp-packages.reccomend .carousel-control
{
    display: none;
}
/* hide carousel controls for reccomend (but display for mobile) */

.ppp-packages .carousel-control .glyphicon
{
    font-size: 1.3em;
    font-weight: normal;
    color: #C6C1C1;
    position: absolute;
    top: 54%;
    text-shadow: none;
}

.ppp-packages .carousel-control.right .glyphicon-chevron-right
{
    right: 46%;
}
.ppp-packages .carousel-control.left .glyphicon-chevron-left
{
    left: 40%;
}

.ppp-packages .left.carousel-control
{
    border-radius: 0 40px 40px 0;
    box-shadow: 5px 0 10px rgba(0,0,0,0.4);
    left: 14px;
}
.ppp-packages .right.carousel-control
{
    border-radius: 40px 0 0 40px;
    box-shadow: -5px 0 10px rgba(0,0,0,0.4);
    right: 8px;
}


/* Layout styling ----------------------- */
.ppp-carousel .carousel-cont
{
    border: solid 2px #dedede;
    border-top: none;
    border-bottom: none; /*margin-top: 30px;*/
    padding: 10px 30px;
}

.ppp-carousel .more-less
{
    position: relative;
}

.ppp-carousel .more-less li.prev
{
    text-align: left;
    padding-left: 25px;
}
.ppp-carousel .more-less a.next, .ppp-carousel .more-less a.prev
{
    font-weight: bold;
    font-size: 1.2em;
    font-family: 'Whitney SSm A' , 'Whitney SSm B' , Tahoma, sans-serif;
}

.ppp-carousel .more-less .prev span
{
    left: 0;
}
.ppp-carousel .more-less span
{
    font-size: 1.5em;
    margin-top: 0px;
    position: absolute;
}
.ppp-carousel .amount p
{
    color: #fff;
}
.ppp-carousel .amount
{
    font-size: 2.0em;
    padding-bottom: 15px;
    font-weight: bold;
    line-height: 0.75em;
}



/* .NoPriceText */

.ppp-carousel .amount sup
{
    margin: 0;
    padding: 0;
    top: 0;
    font-size: 1em;
}

.ppp-carousel .amount .purchasePriceText
{
    font-size: 12px;
    font-weight: bold;
    margin-left: -10px;
    margin-right: 0px;
}

.ppp-carousel .included
{
    border-top: 1px solid rgba(255,255,255,0.3);
    color: #fff;
    padding-top: 10px;
    margin-top: 10px;
}

.ppp-carousel .item-top .included
{
    display: none;
}

.ppp-carousel .included .icon-cont
{
    display: inline-block;
    font-family: 'Whitney SSm A' , 'Whitney SSm B' , Tahoma, sans-serif;
    font-size: 9px;
    height: 80px;
    overflow: hidden;
    width: 68px;
}

.ppp-carousel .included .icon-cont span
{
    font-size: 3.6em;
    display: block;
}

.ppp-carousel .excluded
{
    border-top: 1px solid rgba(255,255,255,0.3);
    padding: 10px 20px 20px;
    margin-top: 10px;
}

.ppp-carousel .excluded span
{
    display: block;
    padding-bottom: 10px;
}


/*.ppp-carousel .carousel-inner .item>p
{
    padding-bottom:10px;
}
.ppp-carousel .carousel-inner .col-md-4
{
    border:solid 1px #fff !important; 
    border-radius:10px;
}
.ppp-carousel .more-less li    {position:absolute; top:0; z-index:102; margin:0 6px;}
.ppp-carousel .more-less li.less    {left:0;}
.ppp-carousel .more-less li.more    {right:0;}
*/
.ppp-carousel .item-inner
{
    text-align: left;
}

.ppp-carousel .item-inner .item-top
{
    position: relative; /*border-radius: 10px;*/
}
/*.ppp-carousel .carousel-inner .item-inner .headline,
.ppp-carousel .carousel-inner .item-inner .ctas,
.ppp-carousel .carousel-inner .item-inner .icons,
.ppp-carousel .carousel-inner .item-inner .exclusions
{
    padding:20px;
}
.ppp-carousel .carousel-inner .item-inner   {margin:40px 6px 0 6px;}
.ppp-carousel .carousel-inner .col-md-4   {position:relative;}
.ppp-carousel .carousel-inner .recommends>h4    {position:absolute; left:30px; top:8px;}*/
/*.ppp-carousel .carousel-inner .item-inner .headline   
{
    border: 1px solid;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-color:#fff !important;
    min-height:220px;
}*/

.ppp-carousel .headline
{
    color: #fff !important;
    /*padding: 30px 20px 0;*/
    min-height: 340px;
}

.ppp-carousel .btn-add
{
    background-color: #d9044c;
    color: #fff;
    padding: 10px 20px;
    font-size: 1.1em;
    font-family: 'Whitney SSm A' , 'Whitney SSm B' , Tahoma, sans-serif;
    font-weight: 700;
    border-radius: 3px /*!important */;
    width:100%;
}

.ppp-carousel .btn-add.selected
{
    background-color: #f8f2f7;
    color: #444;
}

.ppp-carousel .btn-add.remove
{
    background-color: #fff;
    color: #d9044c;
    border: 1px solid #d9044c;
}

.ppp-carousel .btn-add .icon-plus
{
    font-size: 1.4em;
    font-weight: bold;
    top: 3px;
    position: relative;
}

.ppp-carousel .btn-add .icon-checkmark
{
    color: #444;
}


.ppp-carousel .headline h3
{
    color: #fff !important;
    font-family: 'Whitney SSm A' , 'Whitney SSm B' , Tahoma, sans-serif;
    font-size: 18px !important; /* 16 because of packages */
    font-weight: 600;
    padding-bottom: 24px;
    min-height: 68px; /* make the titles the same height (ruffly) */
}

.ppp-summary .intro h3
{
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.4em;
}
/*
.ppp-carousel .carousel-inner .item-inner .headline p strong
{
    font-size:42px;
    display:block;
    padding-bottom:12px;
}*/
.ppp-carousel .ctas
{
    text-align: center;
    background: #FFF;
    /*padding: 10px 20px 20px;*/ /*border-radius: 0 0 10px 10px; */ /* used to place onto the bottom of the dynamic size */
    position: absolute;
    bottom: 0;
    width: 100%; /*     border:solid 1px #fdf2f6;     border-bottom-left-radius:10px;     border-bottom-right-radius:10px; */
}
/*.ppp-carousel .carousel-inner .item-inner .ctas ul li    {margin:-5px 0;}*/
.ppp-carousel .carousel-cont .ctas li
{
    padding: 5px 0;
}
/*.ppp-carousel .carousel-inner .item-inner .ctas .btn-primary {width:100% !important;}*/
.ppp-carousel .carousel-cont .item-details
{
    display: none;
}
.ppp-carousel .carousel-cont .item-details.open
{
    display: block;
}

/* Reccomended redefinition ----------------------------- */

.ppp-summary .tableColumnDisplay.open
{
    margin-top: 249px;
    display: block;
}

.ppp-summary .tableColumnDisplay.open.standalone
{
    margin-top: 490px;
}

.ppp-summary.ppp-colour-1 .tableColumnDisplay.open
{
    margin-top: 551px;    
}

.ppp-carousel .item-inner .item-top
{
    height: 450px;
}

.ppp-summary .reccomend .item
{
    transition: 0.3s;
    margin-top: 2px;
}
.ppp-summary .reccomend .hcfReccomends
{
    border: 0;
    border-radius: 0px;
    margin: -10px 3px 0;
    padding: 70px 2px 2px; /* width: 215px !important; */
}

.ppp-summary .reccomend .hcfReccomends .title
{
    font-size: 1.3em;
    display: block;
}


.ppp-carousel .popUpDialog
{
    position: fixed;
    top: 10% !important;
    left: 10% !important;
    width: 50% !important;
    height: 80% !important;
    z-index: 99999 !important;
    margin-top: 20px;
}
.ppp-carousel h2
{
    text-align: left;
}

.ppp-carousel .join.btn.btn-primary
{
    border-radius: 3px /*!important */;
    width:100% !important;
}

.ppp-carousel .item-inner span.fa
{
    padding-right: 5px;
}

.ppp-carousel .item-inner .item-bottom
{
    position: relative;
    margin-top: 132px;
}

.ppp-carousel #section-hospital .panel-hcf, .ppp-carousel #section-extras .panel-hcf 
{
    padding-bottom: 0px;
}

.ppp-carousel #section-hospital .panel-hcf h2, .ppp-carousel #section-extras .panel-hcf h2
{
    background-color: #DCDBDB;
    color: #000000;
    text-align: center;
}

.ppp-summary .reccomend .hcfReccomends .tooltip-inner  .title {
    padding-bottom: 10px;
}

.reccomend .ppp-carousel .carousel-cont .item
{
    padding: 55px 0px 0px 0px;
}
.reccomend .ppp-carousel .carousel-cont .hcfReccomends.item
{
    padding: 71px 2px 2px; /* width: 215px !important; */
}
#PageContent .ppp-carousel .item .headline,
#PageContent .ppp-carousel .item .headline p, 
#PageContent .ppp-carousel .item .headline div, 
#PageContent .ppp-carousel .item .headline span,
#PageContent .ppp-carousel .item .ctas ol li
{
    font-family: 'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif;
}
#PageContent .ppp-carousel .item .headline h3
{
    top: 0px;
    left: 0px;
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;    
    min-height: 90px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 90px;
}
#PageContent .ppp-carousel .item .headline div.amount
{
    top: 0px;
    left: 0px;
    padding-top: 17px;
    padding-left: 10px;
    padding-right: 10px;    
    min-height: 40px;
    margin-top: -3px;  
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 60px;
}
#PageContent .ppp-carousel .item .headline p
{
    top: 0px;
    left: 0px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight:400;
}

#PageContent .ppp-colour-1 .ppp-carousel .item .headline h3
{
    background-color: #FFDA50;
    color: #000 !important;
}
.ppp .ppp-colour-1 .item-inner .item-top .headline a.priceDisclaimerAsteriskNewPP
{
    color:#000;
}
#PageContent .ppp-colour-1 .ppp-carousel .item .headline div.amount
{
    background-color: #FFD537;
    color: #000;
}
#PageContent .ppp-colour-1 .ppp-carousel .item .headline p
{    
    color: #000;
}

#PageContent .ppp-colour-2 .ppp-carousel .item .headline h3
{
    
}
#PageContent .ppp-colour-2 .ppp-carousel .item .headline div.amount
{
    
}

#PageContent .ppp-colour-3 .ppp-carousel .item .headline h3
{
    background-color: #BA5E7D;
}
#PageContent .ppp-colour-3 .ppp-carousel .item .headline div.amount
{
    background-color: #B1486B;
}

#PageContent .ppp-colour-4 .ppp-carousel .item .headline h3
{
    background-color: #ED8B99;
}
#PageContent .ppp-colour-4 .ppp-carousel .item .headline div.amount
{
    background-color: #EA7B8A;
}

.ppp-colour-1 .restriction div:nth-of-type(1)
{
    background-color: #FFCB05;
    color: #000;
}
.ppp-colour-4 .restriction div:nth-of-type(1)
{
    background-color: #E55A6D ;
    color: #FFF;
}
.ppp-colour-3 .restriction div:nth-of-type(1)
{
    background-color: #9D1A46;
    color: #FFF;
}
.restriction div:nth-of-type(1)
{
    padding: 5px;    
    text-align: center;
}
.restriction div:nth-of-type(2)
{
    background-color: #FFF;
    color: #808080;
    padding: 5px;    
    text-align: center;
}
.restriction
{
    -ms-transform: rotate(-9deg); /* IE 9 */
    -webkit-transform: rotate(-9deg); /* Safari */
    transform: rotate(-9deg); /* Standard syntax */
}
.ppp-carousel li.skipHospital, .ppp-carousel li.skipHospital2
{
    visibility: hidden;        
    height:45px;
}
.ppp-carousel .skipHospital a
{
    display:none;    
}

.ppp-carousel .item.available:first .skipHospital
{    
    z-index: 999;
    padding-right: 8px !important;
    position: relative;
    height: 45px;
}
.ppp-carousel .item.available:first .skipHospital a
{
    position: absolute;
    z-index: 1;
    display:block;
}
.ppp-carousel .btn.skipLevel, .ppp-carousel .btn.skipLevel2
{
    background-color: #FFF;
    color: #d9044c;
    border: #d9044c Solid 3px;
    border-radius: 5px;
    position: absolute;
    left: 36px;
    visibility: hidden;
}

.ppp-carousel .btn.skipLevel
{       
    top: 392px;
 }
 .ppp-packages
 {
     display: none;
 }
.ppp-carousel ul.ctas li a.details 
 {
     padding-bottom: 3px;
    display: block;
 }